boot	= /dev/hda
vga	= 788
read-only
menu-scheme = Wg:kw:Wg:Wg
lba32
prompt
timeout	= 80
message	= /boot/message

  image  = /boot/vmlinuz
  label  = Linux
  root   = /dev/hda3
  initrd = /boot/initrd

  other  = /dev/hda1
  optional   # automatically added by patch_lilo_conf
  label  = Win98

  image  = /boot/vmlinuz.suse
  label  = SuSE
  root   = /dev/hda3
  initrd = /boot/initrd.suse
  optional

  image  = /boot/memtest.bin
  label  = memtest86

